body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	margin: 0px;
}
table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

a:link { 
	font-weight:normal; 
	color:#0000FF; 
	text-decoration:underline;
}

a:visited { 
	font-weight:normal; 
	color:#800080; 
	text-decoration:underline;
}

a:hover { 
	font-weight:normal; 
	color:#FF0000; 
	text-decoration:underline;
}

a:active { 
	font-weight:normal; 
	color:#FF0000; 
	text-decoration:underline;
}

a.discreetLink {
	font-weight:normal; 
	text-decoration:none;
	color: #000000;
	}
	
a.discreetLink:visited {
	font-weight:normal;
	text-decoration:none;
	color: #000000;
	}
	
a.discreetLink:hover {
	font-weight:normal; 
	text-decoration:none;
	color: #000000;
	}
h1 {
	font-family: Tahoma;
	font-size: 2em;
	color: #C70404;
	margin: 0;
	padding: 0;
}

h2 {
	font-family: arial, sans-serif;
	font-size: 1.5em;
	display:block;
	color: #FFFFFF;
	margin: 0;
	padding: 0;
}

h3 {
	font-family: Tahoma;
	font-size: 1.5em;
	display:block;
	color: #C70404;
	margin: 0;
	padding: 0;
}

h4 {
	font-family: Tahoma;
	font-size: 1.5em;
	display:block;
	color: #C70404;
	margin: 0;
	padding: 0;
}

#mainpoints {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-top: 5px;
}

.footertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	line-height: 170%;
}

input, textarea, select {  
	font-family: Verdana;
	font-size: 10px; 
	color: #000000;
	}
